#include <conio.h>

extern int curColor;
extern int curuser;

void END(void) // End
{
}

void CLS(void) // Cls
{
textattr(curColor);
clrscr();
gotoxy(1,1);
}

void CLREOL(void) // ClrEol
{
textattr(curColor);
clreol();
}

void MORE(void)
{
}

void WAIT(void)
{
}

void COLOR(void)
{
}

void GOTO(void)
{
}

void LET(void)
{
}

void PRINT(void)
{
}

void PRINTLN(void)
{
}

void IF(void)
{
}

void CONFFLAG(void)
{
}

void CONFUNFLAG(void)
{
}

void DISPFILE(void)
{
}

void INPUT(void)
{
}

void FCREATE(void)
{
}

void FOPEN(void)
{
}

void FAPPEND(void)
{
}

void FCLOSE(void)
{
}

void FGET(void)
{
}

void FPUT(void)
{
}

void FPUTLN(void)
{
}

void RESETDISP(void)
{
}

void STARTDISP(void)
{
}

void FPUTPAD(void)
{
}

void HANGUP(void)
{
}

void GETUSER(void)
{
}

void PUTUSER(void)
{
}

void DEFCOLOR(void)
{
}

void DELETE(void)
{
}

void DELUSER(void)
{
}

void ADJTIME(void)
{
}

void LOG(void)
{
}

void INPUTSTR(void)
{
}

void INPUTYN(void)
{
}

void INPUTMONEY(void)
{
}

void INPUTINT(void)
{
}

void INPUTCC(void)
{
}

void INPUTDATE(void)
{
}

void INPUTTIME(void)
{
}

void PROMPTSTR(void)
{
}

void DTRON(void)
{
}

void DTROFF(void)
{
}

void CDCHKON(void)
{
}

void CDCHKOFF(void)
{
}

void DELAY(void)
{
}

void SENDMODEM(void)
{
}

void INC(void)
{
}

void DEC(void)
{
}

void NEWLINE(void)
{
}

void NEWLINES(void)
{
}

void TOKENIZE(void)
{
}

void GETTOKEN(void)
{
}

void SHELL(void)
{
}

void DISPTEXT(void)
{
}

void STOP(void)
{
}

void INPUTTEXT(void)
{
}

void BEEP(void)
{
}

void PUSH(void)
{
}

void POP(void)
{
}

void KBDSTUFF(void)
{
}

void CALL(void)
{
}

void JOIN(void)
{
}

void QUEST(void)
{
}

void BLT(void)
{
}

void DIR(void)
{
}

void KBDFILE(void)
{
}

void BYE(void)
{
}

void GOODBYE(void)
{
}

void BROADCAST(void)
{
}

void WAITFOR(void)
{
}

void KBDCHKON(void)
{
}

void KBDCHKOFF(void)
{
}

void OPTEXT(void)
{
}

void DISPSTR(void)
{
}

void RDUNET(void)
{
}

void WRUNET(void)
{
}

void DOINTR(void)
{
}

void VARSEG(void)
{
}

void VAROFF(void)
{
}

void POKE(void)
{
}

void POKEW(void)
{
}

void VARADDR(void)
{
}

void ANSIPOS(void)
{
}

void BACKUP(void)
{
}

void FORWARD(void)
{
}

void FRESHLINE(void)
{
}

void WRUSYS(void)
{
}

void RDUSYS(void)
{
}

void NEWPWD(void)
{
}

void OPENCAP(void)
{
}

void CLOSECAP(void)
{
}

void MESSAGE(void)
{
}

void SAVESCRN(void)
{
}

void RESTSCRN(void)
{
}

void SOUND(void)
{
}

void CHAT(void)
{
}

void SPRINT(void)
{
}

void SPRINTLN(void)
{
}

void MPRINT(void)
{
}

void MPRINTLN(void)
{
}

void RENAME(void)
{
}

void FREWIND(void)
{
}

void POKEDW(void)
{
}

void DBGLEVEL(void)
{
}

void SHOWON(void)
{
}

void SHOWOFF(void)
{
}

void PAGEON(void)
{
}

void PAGEOFF(void)
{
}

void FSEEK(void)
{
}

void FFLUSH(void)
{
}

void FREAD(void)
{
}

void FWRITE(void)
{
}

void FDEFIN(void)
{
}

void FDEFOUT(void)
{
}

void FDGET(void)
{
}

void FDPUT(void)
{
}

void FDPUTLN(void)
{
}

void FDPUTPAD(void)
{
}

void FDREAD(void)
{
}

void FDWRITE(void)
{
}

void ADJBYTES(void)
{
}

void KBDSTRING(void)
{
}

void ALIAS(void)
{
}

void REDIM(void)
{
}

void APPEND(void)
{
}

void COPY(void)
{
}

void KBDFLUSH(void)
{
}

void MDMFLUSH(void)
{
}

void KEYFLUSH(void)
{
}

void LASTIN(void)
{
}

void FLAG(void)
{
}

void DOWNLOAD(void)
{
}

void WRUSYSDOOR(void)
{
}

void GETALTUSER(void)
{
}

void ADJDBYTES(void)
{
}

void ADJTBYTES(void)
{
}

void ADJTFILES(void)
{
}

void LANG(void)
{
}

void SORT(void)
{
}

void MOUSEREG(void)
{
}

void SCRFILE(void)
{
}

void SEARCHINIT(void)
{
}

void SEARCHFIND(void)
{
}

void SEARCHSTOP(void)
{
}

void PRFOUND(void)
{
}

void PRFOUNDLN(void)
{
}

void TPAGET(void)
{
}

void TPAPUT(void)
{
}

void TPACGET(void)
{
}

void TPACPUT(void)
{
}

void TPAREAD(void)
{
}

void TPAWRITE(void)
{
}

void TPACREAD(void)
{
}

void TPACWRITE(void)
{
}

void BITSET(void)
{
}

void BITCLEAR(void)
{
}

void BRAG(void)
{
}

void FREALTUSER(void)
{
}

void SETLMR(void)
{
}

void SETENV(void)
{
}

void FCLOSEALL(void)
{
}

void STACKABORT(void)
{
}

void DCREATE(void)
{
}

void DOPEN(void)
{
}

void DCLOSE(void)
{
}

void DSETALIAS(void)
{
}

void DPACK(void)
{
}

void DCLOSEALL(void)
{
}

void DLOCK(void)
{
}

void DLOCKR(void)
{
}

void DLOCKG(void)
{
}

void DUNLOCK(void)
{
}

void DNCREATE(void)
{
}

void DNOPEN(void)
{
}

void DNCLOSE(void)
{
}

void DNCLOSEALL(void)
{
}

void DNEW(void)
{
}

void DADD(void)
{
}

void DAPPEND(void)
{
}

void DTOP(void)
{
}

void DGO(void)
{
}

void DBOTTOM(void)
{
}

void DSKIP(void)
{
}

void DBLANK(void)
{
}

void DDELETE(void)
{
}

void DRECALL(void)
{
}

void DTAG(void)
{
}

void DSEEK(void)
{
}

void DFBLANK(void)
{
}

void DGET(void)
{
}

void DPUT(void)
{
}

void DFCOPY(void)
{
}

void EVAL(void)
{
}

void ACCOUNT(void)
{
}

void RECORDUSAGE(void)
{
}

void MSGTOFILE(void)
{
}

void QWKLIMITS(void)
{
}

void COMMAND(void)
{
}

